/*
  HTML element
--------------------*/
body {
	margin: 0;
	padding: 0;
	background-image: url(../img/bg01.gif);
	text-align: center;
}
div {
	margin: 0;
	padding: 0;
}
ul, ol {
	margin: 0.5em 0 0.5em 2em;
}
dl {
	margin: 0.5em 0;
}
li, dt {
	margin: 0.5em 0 0 0;
}
h1 {
	font-size: 150%;
}
h2 {
	font-size: 120%;
}
h3 {
	font-size: 110%;
}
h4 {
	font-size: 100%;
}
a img {
	border: none;
}
a:hover {
	text-decoration: underline;
	color:#FF0000;
}
/*
  CLASS element
--------------------*/
.red {
	color: #FF0000;	
}
ul.linkList01, ul.linkList02,
dl.linkList01, dl.linkList02 {
	margin: 0;
	padding: 0;
}
ul.linkList03,dl.linkList03 {
	padding-left: 0px;
}
.linkList01 li,
.linkList01 dt {
	margin: 0.5em 0;
	padding-left: 8px;
	background-image: url(../img/icon_link-marker01b.gif);
	background-repeat: no-repeat;
	background-position: 0 0.34em;
	list-style: none outside;
}
.linkList02 li,
.linkList02 dt {
	margin: 0.5em 0;
	padding-left: 12px;
	background-image: url(../img/icon_link-marker02b.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	list-style: none outside;
}
.linkList03 li,
.linkList03 dt {
	margin: 0.5em 0;
	padding-left: 8px;
	background-image: url(../img/icon_link-marker01b.gif);
	background-repeat: no-repeat;
	background-position: 0 0.34em;
	list-style: none outside;
}
div.bord {
	margin: 1em 0;
	padding: 0 5px 0.5em 5px;
	border: 1px solid #0080FF;
}
div.bord h2 {
	background-color:#EEEEFF;
	margin: 0 -5px 0.5em -5px;
	padding: 0 5px;
	border-bottom: 1px dotted #0080FF;
}
div.bord p.list {
	margin: -2em 0 0.5em 0;
	text-align: right;
}
div.bord h2 a,
div.bord p.list a {
	padding-left: 8px;
	background-image: url(../img/icon_link-marker01b.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}
/*
  contentsBody
--------------------*/
div#contentsBody {
	border: 1px solid #CFCFCF;
	width: 890px;
	background-color: #FFFFFF;
	font-size: 85%;
	line-height: 1.3;
	text-align:left;
}
/*
  headerArea
--------------------*/
div#headerArea table.logoBlock {
	background-image: url(../img/logo_bg.gif);
}
div#headerArea table.logoBlock td {
	width: 400px;
}
div#headerArea ul.glovalNaviBlock {
	border-top: 1px solid #0080FF;
	border-bottom: 1px solid #0080FF;
	margin: 0;
	padding: 0 10px;
	background-color: #EEEEEE;
	list-style-type: none;
}
div#headerArea ul.glovalNaviBlock li {
	border-left: 1px solid #0080FF;
	padding: 0 10px;
	display: inline;
}
div#headerArea ul.glovalNaviBlock li.active {
	background-color: #000080;
	color: #FFFFFF;
}
div#headerArea ul.glovalNaviBlock li a {
	padding-left: 8px;
	background-image: url(../img/icon_link-marker01b.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}
div#headerArea p.siteTree{
	margin: 0;
	padding-left: 10px;
}
div#headerArea p.langSelect{
	margin: -1.4em 0 0 0;
	padding-right: 10px;
	text-align: right;
}
/*
  contentsArea
--------------------*/
div#contentsArea{
	padding: 0 5px;
	clear: both;
        background-color: #FFFFFF;
}
div#contentsArea p.summary{
	margin: 0.5em 0;
	text-align: center;
	border-top: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
}
/*
  TopContentsArea
--------------------*/
div#TopContentsArea {
	width: 610px;
	float: left;
        background-color: #FFFFFF;
}
/*
  TopSubContentsArea
--------------------*/
div#TopSubContentsArea {
	width: 260px;
	float: right;
        font-size: 85%;
        background-color: #FFFFFF;
}
div#TopSubContentsArea h1 {
	padding-left: 5px;
	background-color: #EEEEEE;
	border-bottom: 2px solid #888888;
	border-left: 5px solid #444444;
}
/*
  subContentsArea
--------------------*/
div#subContentsArea {
	width: 180px;
	float: left;
}
div#subContentsArea div.bord {
	background-color: #FFFFFF;
	border-color: #FF9900;
}
div#subContentsArea div.bord h2 {
	background-color: #FFEDA7;
	border-color: #FF9900;
}
div#subContentsArea div.bord h2 a,
div#subContentsArea div.bord p.list a {
	background-image: url(../img/icon_link-marker01r.gif);
}
div#subContentsArea .linkList01 li,
div#subContentsArea .linkList01 dt {
	background-image: url(../img/icon_link-marker01r.gif);
}
div#subContentsArea .linkList02 li,
div#subContentsArea .linkList02 dt {
	background-image: url(../img/icon_link-marker02r.gif);
}
/*
  mainContentsArea
--------------------*/
div#mainContentsArea {
	width: 690px;
	float: right;
        background-color: #FFFFFF;
}
div#mainContentsArea h1 {
	padding-left: 5px;
	background-color: #EEEEEE;
	border-bottom: 2px solid #888888;
	border-left: 5px solid #444444;
}
div#mainContentsArea h5 {

	margin-bottom: 1em;
	padding: 5px 10px;
	border-top: 2px solid #B8DCED;
	border-right: 2px solid #B8DCED;
	border-bottom: 2px solid #3399CC;
	border-left: 2px solid #3399CC;
	background-color: #EEEEEE;
	font-size: 14px;
}
div#mainContentsArea img {
	max-width: 660px;
}
/*
div#mainContentsArea td {
	font-size: 20px;
}
*/
/*
  mainIndexArea
--------------------*/
div#mainIndexArea {
	width: 870px;
	float: right;
        font-size: 85%;
        background-color: #FFFFFF;
}
div#mainIndexArea h1 {
	padding-left: 5px;
	background-color: #EEEEEE;
	border-bottom: 2px solid #888888;
	border-left: 5px solid #444444;
}
/*
  CenterLeftArea
--------------------*/
div#CenterLeftArea {
	width: 550px;
	float: left;
        font-size: 85%;
        background-color: #FFFFFF;
}
/*
  CenterRightArea
--------------------*/
div#CenterRightArea {
	width: 320px;
	float: right;
        font-size: 85%;
}
/*
  ImageLeftArea
--------------------*/
div#ImageLeftArea {
	width: 430px;
	float: left;
        font-size: 100%
}
/*
  ImageRightArea
--------------------*/
div#ImageRightArea {
	width: 440px;
	float: right;
        font-size: 100%;
}
div#TopSubContentsArea h1 {
	padding-left: 5px;
	background-color: #EEEEEE;
	border-bottom: 2px solid #888888;
	border-left: 5px solid #444444;
}
/*
  footerArea
--------------------*/
div#mainIndexRightArea {
	width: 930px;
	float: center;
}
div#footerArea {
	padding: 0 5px;
	font-size: 100%;
	clear: both;
}
div#footerArea p.back{
	margin: 0;
	text-align: right;
	clear: both;
}
/*
  PresentationArea
--------------------*/
div#PresentationArea {
	width: 880px;
	float: light;
        font-size: 100%;
}
div#PresentationArea h1 {
	padding-left: 5px;
	background-color: #EEEEEE;
	border-bottom: 2px solid #888888;
	border-left: 5px solid #444444;
}
div#PresentationArea img {
	max-width: 800px;
}
/*
  subPresentationArea
--------------------*/
div#subPresentationArea {
	width: 880px;
}
div#subPresentationArea div.bord {
	background-color: #FFFFFF;
	border-color: #FF9900;
}
div#subPresentationArea div.bord h2 {
	background-color: #FFEDA7;
	border-color: #FF9900;
}
div#subPresentationArea div.bord h2 a,
div#subPresentationArea div.bord p.list a {
	background-image: url(../img/icon_link-marker01r.gif);
}
div#subPresentationArea .linkList01 li,
div#subPresentationArea .linkList01 dt {
	background-image: url(../img/icon_link-marker01r.gif);
}
div#subPresentationArea .linkList02 li,
div#subPresentationArea .linkList02 dt {
	background-image: url(../img/icon_link-marker02r.gif);
}
